Vinagre 3.9.4 Requires GTK+ 3.9.6

This is the fourth development release towards Vinagre 3.10

  Vinagre
Vinagre, an open source remote desktop connection and VCN client for the GNOME desktop environment, reached version 3.9.4 on July 9, 2013.

Vinagre, an open source remote desktop connection and VCN client for the GNOME desktop environment, reached version 3.9.4 on July 9, 2013.

Vinagre 3.9.4 is a development release towards Vinagre 3.10, which will be part of the upcoming GNOME 3.10 desktop environment.

This fourth development release of Vinagre 3.10 requires GTK+ 3.9.6, fixes a few errors in the Hungarian translation, uses xfreerdp to support RDP, displays the correct title in the error dialog, and it no longer crashes on screenshot.

Moreover, the Slovenian and Czech language translations have been updated in Vinagre 3.9.4, which will be available for testing via the GNOME 3.9.4 release. For more details, please check the official raw changelog.

Download Vinagre 3.9.4 right now from Softpedia. Remember that this is a development version and it should NOT be installed on production machines. It is intended for testing purposes only.

Comments